gitops:
  manifest_projects:
  - id: tech-marketing/sandbox/gitlab-nutanix/ga4k
    default_namespace: gitlab-agent-k8s-agent
    paths:
      # Change the following line
    - glob: 'manifests/*.{yaml,yml,json}'
